`<locale>` | (locale) contains a brief informal description of the nature of a place for example a room, a restaurant, a park bench etc.
Attributes: |
Example |
      <locale>a fashionable restaurant
Note |
Tagset | auxiliary tag set for corpora and collections
Class |
Filename | `teicorp2`
Content: | May contain character data and phrase-level elements.
Parents | setting
Children | #PCDATA abbr add address app att c caesura cl corr damage date dateRange dateStruct del distinct emph expan foreign formula fw geogName gi gloss handShift hi lang link m measure mentioned name num oRef oVar orgName orig pRef pVar persName phr placeName ptr ref reg restore rs s seg sic soCalled space supplied tag term time timeRange timeStruct title unclear val w xptr xref
Declaration |
    <!ELEMENT locale        - O  (%phrase.seq)                      >
    <!ATTLIST locale             %a.global                          >
See | 23.2.3

Back to index